@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
* {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	box-sizing: border-box;
}

/*
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 100;
	src: local("Noto Sans CJK JP Thin"),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff2) format('woff2'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.woff) format('woff'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Thin.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 400;
	src: local("Noto Sans CJK JP"),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 700;
	src: local("Noto Sans CJK JP Bold"),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}
*/
html {
	font-size: 18px;
	overflow-y: scroll;
	visibility: hidden;
}
html.wf-active {
	visibility: visible;
}
html.sp {
	font-size: 16px !important;
}
html.xsp {
	font-size: 12px !important;
}

header, #fullmenu, footer, #home, .bnr_area {
	font-size: 18px;
	font-size: 1rem;
	line-height: 19.8px;
	line-height: 1.1rem;
	font-family: "Noto Sans JP", 'Poppins', Frutiger, -apple-system, BlinkMacSystemFont, "Helvetica Neue", Verdana, Meiryo, sans-serif;
	font-feature-settings: "palt";
}
header a, #fullmenu a, footer a, #home a, .bnr_area a {
	text-decoration: none;
	color: #000;
}
header a:visited, #fullmenu a:visited, footer a:visited, #home a:visited, .bnr_area a:visited {
	color: #000;
}
header dl, header ul, header ol, #fullmenu dl, #fullmenu ul, #fullmenu ol, footer dl, footer ul, footer ol, #home dl, #home ul, #home ol, .bnr_area dl, .bnr_area ul, .bnr_area ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
header p, #fullmenu p, footer p, #home p, .bnr_area p {
	margin: 0px;
}
header input, header select, #fullmenu input, #fullmenu select, footer input, footer select, #home input, #home select, .bnr_area input, .bnr_area select {
	outline: none;
}
header .clear, #fullmenu .clear, footer .clear, #home .clear, .bnr_area .clear {
	clear: both;
}

.top_block h2 span {
	font-family: 'Noto Sans JP', sans-serif;
}

header > .logo .tx h1 .en, header > .logo .tx p .en, header #spmenubtn a span.menu, #top_visual .flex_wrap > div .title p, .top_block h2, footer > .logo .tx p .en {
	font-family: 'Poppins', sans-serif;
}

body {
	position: relative;
	overflow: hidden;
	margin: 0;
}
.tablet body {
	padding-top: 60px;
}

.sp .view_pc {
	display: none !important;
}

.view_sp {
	display: none !important;
}
.sp .view_sp {
	display: block !important;
}

.view_xsp {
	display: none !important;
}
.xsp .view_xsp {
	display: block !important;
}

.loading * {
	-webkit-transition: 0ms !important;
	transition: 0ms !important;
}

header {
	background: #fff;
	display: flex;
	width: 100%;
	height: 94px;
}
.tablet header {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	height: 60px;
	border-bottom: 1px solid #ccc;
}
header > .logo {
	padding: 10px 0 0 20px;
	width: 650px;
	display: flex;
}
.tablet header > .logo {
	width: auto;
	padding: 5px 0 0 10px;
}
header > .logo .img img {
	display: inline;
	width: 76px;
	height: auto;
}
.tablet header > .logo .img img {
	width: 50px;
}
header > .logo .tx h1, header > .logo .tx p {
	margin: 0;
	padding-left: 10px;
}
header > .logo .tx h1 .jp, header > .logo .tx p .jp {
	display: block;
	font-size: 24px;
	font-weight: normal;
	margin-top: 12px;
	line-height: 1;
}
.tablet header > .logo .tx h1 .jp, .tablet header > .logo .tx p .jp {
	margin-top: 3px;
	font-size: 14px;
}
header > .logo .tx h1 .en, header > .logo .tx p .en {
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin-top: 15px;
	line-height: 1;
}
.tablet header > .logo .tx h1 .en, .tablet header > .logo .tx p .en {
	font-size: 9px;
	margin-top: 8px;
}
header > .logo .tx h1 .en br, header > .logo .tx p .en br {
	display: none;
}
.tablet header > .logo .tx h1 .en br, .tablet header > .logo .tx p .en br {
	display: block;
}
header > .headernavi {
	width: calc(100% - 650px - 158px);
}
.tablet header > .headernavi {
	display: none;
}
header > .headernavi .menu {
	width: 100%;
	text-align: right;
	padding: 38px 30px 0 0 !important;
}
header > .headernavi .menu li {
	display: inline-block;
}
header > .headernavi .menu li + li {
	margin-left: 20px;
}
.sp header.en > .logo .tx h1, .sp header.en p {
	padding-left: 5px;
}
header.en > .logo .tx h1 .jp, header.en p .jp {
	margin-top: 4px !important;
	line-height: 1.4 !important;
}
.sp header.en > .logo .tx h1 .jp, .sp header.en p .jp {
	font-size: 7px;
	margin-top: 10px;
}
header.en > .headernavi {
	width: calc(100% - 650px);
}
header > .member {
	width: 158px;
}
.tablet header > .member {
	display: none;
}
header > .member a {
	display: block;
	color: #fff !important;
	height: 94px;
	line-height: 94px;
	background: linear-gradient(to right, #00c6ff, #0064ff);
	text-align: center;
}
header a {
	-webkit-transition: opacity 0.2s, background 0.2s;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
header a:hover {
	opacity: 0.7;
}
header #spmenubtn {
	position: absolute;
	right: 15px;
	top: -2px;
	display: none;
}
.tablet header #spmenubtn {
	display: block;
}
header #spmenubtn a {
	position: relative;
	display: block;
	top: 13px;
	width: 28px;
	height: 40px;
	z-index: 600;
}
.sp header #spmenubtn a {
	top: 17px;
}
header #spmenubtn a span:not(.menu) {
	position: absolute;
	width: 28px;
	height: 1px;
	left: 0;
	background-color: #333;
	transition: all .4s;
}
header #spmenubtn a span:not(.menu):nth-of-type(1) {
	top: 3px;
}
header #spmenubtn a span:not(.menu):nth-of-type(2) {
	top: 10px;
}
header #spmenubtn a span:not(.menu):nth-of-type(3) {
	bottom: 22px;
}
header #spmenubtn a.open span:nth-of-type(1) {
	transform: translateY(11px) rotate(-45deg);
}
header #spmenubtn a.open span:nth-of-type(2) {
	opacity: 0;
}
header #spmenubtn a.open span:nth-of-type(3) {
	transform: translateY(-4px) rotate(45deg);
}
header #spmenubtn a span.menu {
	position: absolute;
	bottom: 0px;
	left: -2px;
	transition: all .4s;
	font-size: 11px;
}
header #spmenubtn a.open span.menu {
	opacity: 0;
}

#search_area {
	display: none;
	background: #fff;
	padding: 15px 0;
	z-index: 1000;
	width: 100%;
	border-top: 1px dotted #999;
	text-align: center;
}
#search_area input[type="text"] {
	width: 80%;
	padding: 5px;
}
#search_area input[type="image"] {
	position: relative;
	top: 4px;
	margin-left: 5px;
}

#fullmenu {
	position: fixed;
	top: 0px;
	bottom: 0;
	right: -100vw;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 95;
	-webkit-transition: 500ms;
	transition: 500ms;
	opacity: 0;
}
#fullmenu:after {
	content: "";
	display: block;
	clear: both;
}
.fullmenuopen #fullmenu {
	right: 0;
	opacity: 1;
	overflow-y: auto;
}
#fullmenu > .spmenu {
	display: none;
}
.tablet #fullmenu > .spmenu {
	display: block;
	height: 100vh;
	overflow-y: scroll;
	padding-top: 60px;
}
.tablet #fullmenu > .spmenu .menu {
	width: 100%;
}
.tablet #fullmenu > .spmenu .menu > li {
	position: relative;
	border-bottom: 1px dotted #aaa;
}
.tablet #fullmenu > .spmenu .menu > li.member {
	border-bottom: none;
}
.tablet #fullmenu > .spmenu .menu > li.member a {
	background: #DEDEDE;
	font-weight: bold;
}
.tablet #fullmenu > .spmenu .menu > li a {
	display: block;
	padding: 15px 40px 15px 10px;
}
.tablet #fullmenu > .spmenu .menu > li .btn {
	position: absolute;
	z-index: 5;
	right: 5px;
	top: 10px;
	width: 30px;
	height: 30px;
	text-align: center;
	padding-top: 4px;
	cursor: pointer;
}
.tablet #fullmenu > .spmenu .menu > li .btn:after {
	content: "[＋]";
	color: #000;
}
.tablet #fullmenu > .spmenu .menu > li .btn.open:after {
	content: "[－]";
}
.tablet #fullmenu > .spmenu .menu > li > ul {
	display: none;
	border-top: 1px dotted #aaa;
}
.tablet #fullmenu > .spmenu .menu > li > ul > li {
	background: #fff;
}
.tablet #fullmenu > .spmenu .menu > li > ul > li + li {
	border-top: 1px dotted #aaa;
}
.tablet #fullmenu > .spmenu .menu > li > ul > li a {
	padding-left: 20px;
	color: #000;
}
.tablet #fullmenu > .spmenu .list {
	padding: 20px 0px;
}
.tablet #fullmenu > .spmenu .list a {
	display: block;
	padding: 10px;
}
.tablet #fullmenu > .spmenu .search {
	text-align: center;
}
.tablet #fullmenu > .spmenu .search input[type="text"] {
	width: 240px;
}
.tablet #fullmenu > .spmenu .search input[type="image"] {
	position: relative;
	top: 4px;
	margin-left: 5px;
}
.tablet #fullmenu.en > .spmenu .menu > li > ul {
	display: block;
}

#top_bg {
	background: url(../../images/bg_mainvisual.jpg) center top no-repeat;
	background-size: cover;
}

#top_visual {
	position: relative;
	height: 516px;
}
.tablet #top_visual {
	height: 400px;
}
.sp #top_visual {
	background: #fff;
	height: auto;
}
#top_visual > div {
	height: 516px;
	position: relative;
	z-index: 10;
	max-width: none !important;
}
.tablet #top_visual > div {
	height: 400px;
}
.sp #top_visual > div {
	height: auto;
	padding: 0;
}
#top_visual .flex_wrap {
	position: relative;
	display: flex;
	width: 100%;
	height: 516px;
	align-items: center;
	z-index: 10;
}
.tablet #top_visual .flex_wrap {
	height: 400px;
}
.sp #top_visual .flex_wrap {
	display: block;
	height: auto;
	padding-bottom: 0px;
}
#top_visual .flex_wrap > div .title h1 {
	font-size: 66px;
	font-size: 3.66667rem;
	line-height: 72.6px;
	line-height: 4.03333rem;
	color: #fff;
	margin: 0;
	position: relative;
	z-index: 10;
}
.sp #top_visual .flex_wrap > div .title h1 {
	font-size: 40px;
	font-size: 2.22222rem;
	line-height: 60px;
	line-height: 3.33333rem;
	text-shadow: 0 0 5px #000;
}
#top_visual .flex_wrap > div .title p {
	font-size: 44px;
	font-size: 2.44444rem;
	line-height: 48.4px;
	line-height: 2.68889rem;
	margin-top: 80px;
}
.sp #top_visual .flex_wrap > div .title p {
	font-size: 40px;
	font-size: 2.22222rem;
	line-height: 44px;
	line-height: 2.44444rem;
	margin-top: 20px;
	text-shadow: #fff 1px 0 10px;
}
#top_visual .flex_wrap > div .title p span {
	position: relative;
	z-index: 10;
}
.sp #top_visual .flex_wrap > div .title {
	padding: 30px 20px;
	background: url(../../images/mainvisual_sp.jpg) no-repeat center;
	background-size: cover;
	position: relative;
}
.sp #top_visual .flex_wrap > div .title::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
#top_visual .flex_wrap > div .lead {
	font-size: 18px;
	font-size: 1rem;
	line-height: 32.4px;
	line-height: 1.8rem;
	margin-top: 30px;
}
.sp #top_visual .flex_wrap > div .lead {
	margin-top: 20px;
	padding: 0 10px;
}
#top_visual .mainvisual {
	position: absolute;
	bottom: 110px;
	right: 5%;
	width: 450px;
	height: 345px;
	z-index: 0;
}
#top_visual .mainvisual img {
	width: 450px;
	height: 345px;
}
.tablet #top_visual .mainvisual {
	right: 3%;
	width: 360px;
	height: 276px;
	bottom: 80px;
}
.tablet #top_visual .mainvisual img {
	width: 360px;
	height: 276px;
}
.sp #top_visual .mainvisual {
	display: none;
}

.top_block > div {
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin: auto;
	padding: 30px 20px;
}
.sp .top_block > div {
	padding: 15px 10px;
}
.top_block h2 {
	margin: 0;
	font-size: 40px;
	font-size: 2.22222rem;
	line-height: 60px;
	line-height: 3.33333rem;
	text-align: center;
	color: #000;
}
.top_block h2 span {
	display: block;
	color: #000;
	font-weight: normal;
	font-size: 20px;
	font-size: 1.11111rem;
	line-height: 30px;
	line-height: 1.66667rem;
}

.sp #top_about {
	background: #fff;
}
.sp #top_about > div {
	padding-top: 40px;
	padding-bottom: 50px;
}
#top_about h2 {
	color: #D71A19;
}
#top_about .linkarea {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
.sp #top_about .linkarea {
	margin-top: 20px;
	flex-wrap: wrap;
}
#top_about .linkarea > a, #top_about .linkarea > span {
	position: relative;
	display: block;
	width: 25%;
	overflow: hidden;
}
.sp #top_about .linkarea > a, .sp #top_about .linkarea > span {
	width: 50%;
}
#top_about .linkarea > a + a, #top_about .linkarea > span + a {
	margin-left: 2%;
}
.sp #top_about .linkarea > a + a, .sp #top_about .linkarea > span + a {
	margin-left: 0;
	margin-bottom: 30px;
}
#top_about .linkarea > a .image, #top_about .linkarea > span .image {
	position: relative;
	display: block;
	text-align: center;
}
#top_about .linkarea > a .image img, #top_about .linkarea > span .image img {
	width: 120px;
	transition: .4s;
}
#top_about .linkarea > a:hover .image img, #top_about .linkarea > span:hover .image img {
	transform: scale(1.1, 1.1);
}
#top_about .linkarea > a .info, #top_about .linkarea > span .info {
	font-size: 18px;
	font-size: 1rem;
	line-height: 27px;
	line-height: 1.5rem;
	margin-top: 10px;
	display: block;
	text-align: center;
}
#top_about .linkarea > a .info a, #top_about .linkarea > span .info a {
	text-decoration: underline;
}
#top_about .linkarea > a .info a:hover, #top_about .linkarea > span .info a:hover {
	text-decoration: none;
}
#top_about .linkarea > a .note, #top_about .linkarea > span .note {
	font-size: 16px;
	font-size: 0.88889rem;
	line-height: 28.8px;
	line-height: 1.6rem;
	margin-top: 10px;
	display: block;
	text-align: center;
}
#top_about .linkarea + h2 {
	margin-top: 50px;
}
.sp #top_about .linkarea + h2 {
	margin-top: 40px;
}

#top_know {
	position: relative;
}
#top_know:before {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
	background: url(../../images/bg_know.jpg) center center no-repeat;
	background-size: cover;
}
#top_know h2 {
	color: #000;
}
#top_know .know_area {
	display: flex;
	flex-wrap: wrap;
	margin-top: 50px;
}
.sp #top_know .know_area {
	display: block;
	margin-top: 30px;
}
#top_know .know_area > div {
	width: 48%;
	border-top: 1px solid #000;
	padding-top: 30px;
	padding-bottom: 30px;
}
.sp #top_know .know_area > div {
	width: auto;
}
#top_know .know_area > div:nth-of-type(2n) {
	margin-left: 4%;
}
.sp #top_know .know_area > div:nth-of-type(2n) {
	margin-left: 0;
}
#top_know .know_area > div:nth-last-of-type(-n+2) {
	border-bottom: 1px solid #000;
}
.sp #top_know .know_area > div:nth-last-of-type(-n+2) {
	border-bottom: none;
}
#top_know .know_area > div .title {
	font-size: 18px;
	font-size: 1rem;
	line-height: 19.8px;
	line-height: 1.1rem;
}
#top_know .know_area > div .tx {
	font-size: 16px;
	font-size: 0.88889rem;
	line-height: 28.8px;
	line-height: 1.6rem;
	margin-top: 10px;
}

#top_news {
	position: relative;
	background: url(../../images/bg02.jpg) top right no-repeat #fff;
}
.sp #top_news {
	background: #fff;
}
#top_news::after {
	content: "";
	position: absolute;
	width: 536px;
	height: 158px;
	bottom: 0;
	left: 0;
	background: url(../../images/bg03.jpg) no-repeat;
	z-index: 0;
}
.sp #top_news::after {
	display: none;
}
#top_news > div {
	position: relative;
	z-index: 10;
}
#top_news h2 {
	margin: 0;
	font-size: 40px;
	font-size: 2.22222rem;
	line-height: 60px;
	line-height: 3.33333rem;
}
#top_news h2 span {
	display: block;
	font-weight: normal;
	font-size: 18px;
	font-size: 1rem;
	line-height: 27px;
	line-height: 1.5rem;
}

.newslist {
	margin-top: 40px !important;
	border-top: 1px dotted #707070;
}
.sp .newslist {
	margin-top: 20px !important;
}
.newslist li {
	padding: 20px 0;
	border-bottom: 1px dotted #707070;
	line-height: 1.5;
}
.newslist li > a {
	-webkit-transition: opacity 0.2s, background 0.2s;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
.newslist li > a:hover {
	opacity: 0.7;
}
.newslist li > a, .newslist li > span {
	display: block;
}
.newslist li > a > *, .newslist li > span > * {
	display: inline-block;
	letter-spacing: normal;
}
.newslist li > a .date, .newslist li > span .date {
	width: 120px;
}
.sp .newslist li > a .date, .sp .newslist li > span .date {
	width: auto;
	padding-right: 20px;
}
.newslist li > a .title, .newslist li > span .title {
	width: calc(100% - 330px);
	vertical-align: top;
	padding-left: 20px;
}
.sp .newslist li > a .title, .sp .newslist li > span .title {
	width: 100%;
	margin-top: 10px;
	padding-left: 0;
}

.bnr_area {
	margin-top: 100px;
}
h2 + .bnr_area {
	margin-top: 40px;
}
.sp .bnr_area {
	margin-top: 50px;
}
.bnr_area ul {
	display: flex;
	flex-wrap: wrap;
}
.sp .bnr_area ul {
	display: block;
}
.bnr_area ul li {
	width: 32%;
	max-width: 300px;
}
.sp .bnr_area ul li {
	width: 300px;
	margin: 0 auto;
	text-align: center;
}
.bnr_area ul li + li {
	margin-left: 2%;
	margin-bottom: 2%;
}
.bnr_area ul li + li:nth-of-type(3n+1) {
	margin-left: 0;
}
.sp .bnr_area ul li + li {
	margin: 15px auto 0;
}
.bnr_area ul li a {
	-webkit-transition: opacity 0.2s, background 0.2s;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
	display: block;
}
.bnr_area ul li a:hover {
	opacity: 0.7;
}
.bnr_area ul li img {
	width: 100%;
	height: auto;
}
.bnr_area.page {
	display: none;
	margin-top: 0;
	padding: 40px 0 20px;
	background: #fff;
	border-top: 1px solid #aaa;
}
.sp .bnr_area.page {
	display: block;
}

footer {
	background: linear-gradient(to bottom, #00c6ff, #0064ff);
	width: 100%;
	padding: 30px 20px;
	color: #fff;
}
.sp footer {
	padding: 20px 10px;
}
footer > .logo {
	display: flex;
	color: #fff !important;
	-webkit-transition: opacity 0.2s, background 0.2s;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
footer > .logo:hover {
	opacity: 0.7;
}
.sp footer > .logo {
	width: auto;
	padding: 5px 0 0 10px;
}
footer > .logo .img img {
	display: inline;
	width: 76px;
	height: auto;
}
.sp footer > .logo .img img {
	width: 50px;
}
footer > .logo .tx p {
	margin: 0;
	padding-left: 10px;
}
footer > .logo .tx p .jp {
	display: block;
	font-size: 24px;
	font-weight: normal;
	margin-top: 12px;
	line-height: 1;
}
.sp footer > .logo .tx p .jp {
	margin-top: 3px;
	font-size: 14px;
}
footer > .logo .tx p .en {
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin-top: 15px;
	line-height: 1;
}
.sp footer > .logo .tx p .en {
	font-size: 9px;
	margin-top: 8px;
}
footer > .logo .tx p .en br {
	display: none;
}
.sp footer > .logo .tx p .en br {
	display: block;
}
footer > .address {
	display: flex;
	font-size: 16px;
	font-size: 0.88889rem;
	line-height: 28.8px;
	line-height: 1.6rem;
	margin-top: 30px;
}
.sp footer > .address {
	display: none;
}
footer > .address > * + * {
	padding-left: 20px;
}
footer .flex_wrap {
	width: 100%;
	display: flex;
	align-items: flex-end;
	flex-flow: row-reverse;
}
.sp footer .flex_wrap {
	display: block;
}
footer .flex_wrap > .copyright {
	width: 50%;
}
.sp footer .flex_wrap > .copyright {
	width: auto;
}
footer .flex_wrap > .copyright > p {
	font-size: 14px;
	font-size: 0.77778rem;
	line-height: 21px;
	line-height: 1.16667rem;
	margin-top: 30px !important;
}
footer .flex_wrap > .link {
	width: 50%;
}
.sp footer .flex_wrap > .link {
	width: auto;
	margin-top: 30px;
}
footer .flex_wrap > .link ul {
	text-align: right;
}
.sp footer .flex_wrap > .link ul {
	text-align: left;
}
footer .flex_wrap > .link ul li {
	display: inline-block;
}
.sp footer .flex_wrap > .link ul li {
	display: block;
}
footer .flex_wrap > .link ul li + li {
	margin-left: 20px;
	border-left: 1px solid #fff;
	padding-left: 20px;
}
.sp footer .flex_wrap > .link ul li + li {
	margin-left: 0;
	padding-left: 0px;
	margin-top: 15px;
	border-left: none;
}
footer .flex_wrap > .link ul li a {
	color: #fff !important;
	-webkit-transition: opacity 0.2s, background 0.2s;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
footer .flex_wrap > .link ul li a:hover {
	opacity: 0.7;
}
.sp footer.en > .logo .tx p {
	padding-left: 5px;
}
footer.en > .logo .tx p .jp {
	margin-top: 4px;
	line-height: 1.4;
}
.sp footer.en > .logo .tx p .jp {
	font-size: 7px;
	margin-top: 10px;
}

.button {
	display: flex;
	flex-flow: row wrap;
	margin-top: 30px;
}
.sp .button {
	justify-content: center;
}
.button.center {
	text-align: center;
	justify-content: center;
}
.sp .button.center a, .sp .button.center button {
	margin: 0 10px 10px 10px;
}
.button.right {
	text-align: right;
	justify-content: right;
}
.sp .button.right a, .sp .button.right button {
	margin: 0 10px 10px 10px;
}
.button.wide a, .button.wide button {
	min-width: 280px;
}
.sp .button.wide a, .sp .button.wide button {
	min-width: 220px;
}
.sp .button {
	width: 100%;
}
.sp .button.column {
	width: auto;
}
.button.column a {
	min-width: 0;
}
.button.col5.spcol1 > *:nth-of-type(5n+1) {
	clear: both;
}
.button a, .button button {
	display: inline-block;
	min-width: 220px;
	padding: 12px 40px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	font-size: 1rem;
	line-height: 19.8px;
	line-height: 1.1rem;
	outline: none;
	position: relative;
	z-index: 2;
	background: linear-gradient(to right, #00c6ff, #0064ff);
	color: #fff !important;
	overflow: hidden;
	border-radius: 40px;
}
.button a::after, .button button::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: linear-gradient(to left, #00c6ff, #0064ff);
	opacity: 0;
	transition: opacity 0.8s;
}
.button a + a, .button a + button, .button button + a, .button button + button {
	margin-left: 20px;
}
.button a:hover::after, .button button:hover::after {
	opacity: 1;
}
.button > span {
	display: inline-block;
	min-width: 190px;
	padding: 12px 20px 12px 20px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-size: 1rem;
	line-height: 19.8px;
	line-height: 1.1rem;
	outline: none;
	position: relative;
	z-index: 2;
	background-color: #98A6B5;
	color: #fff !important;
	overflow: hidden;
	border-radius: 5px;
	font-weight: bold;
	letter-spacing: normal;
}
.button.pdf a {
	padding-right: 20px !important;
}
.button.pdf a::before {
	display: none;
}
.button.pdf a span::after {
	content: "";
	position: relative;
	top: -2px;
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
	width: 18px;
	height: 20px;
	background: url(../images/ico_pdf.svg) no-repeat;
	background-size: 18px 20px;
}
.button.none span {
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 1.5;
	outline: none;
	position: relative;
	z-index: 2;
	background-color: #98A6B5;
	color: #fff;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ececec;
	height: 46px;
	letter-spacing: normal;
	text-align: left;
}
.button .pdf:after {
	content: "";
	position: relative;
	display: inline-block;
	width: 18px;
	height: 20px;
	top: -1px;
	margin: 0px 5px;
	padding: 0px !important;
	vertical-align: middle;
	overflow: hidden;
	background: url(../images/newsico_pdf_w.svg) no-repeat !important;
	background-size: 18px 20px !important;
}
.button .pdf a {
	-webkit-transition: opacity 0.2s, background 0.2s;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
.button .pdf a:hover {
	opacity: 0.7;
}
.button .pdf a:before {
	display: none;
}
.button .blank:after {
	content: "";
	position: relative;
	display: inline-block;
	width: 18px;
	height: 20px;
	top: -1px;
	margin: 0px 5px;
	padding: 0px !important;
	vertical-align: middle;
	overflow: hidden;
	background: url(../images/newsico_blank_w.svg) no-repeat !important;
	background-size: 18px 20px !important;
}
.button .blank a {
	-webkit-transition: opacity 0.2s, background 0.2s;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
.button .blank a:hover {
	opacity: 0.7;
}
.button .blank a:before {
	display: none;
}
.button.no_action a:hover::before {
	opacity: 0;
}
.button.no_action a:hover::after {
	width: 0;
}
.button.simple a:before, .button.simple a:after {
	display: none;
}

.aform-header {
	display: none;
}

.sidebnr_area {
	padding: 15px 0 30px 15px !important;
}
.sidebnr_area li + li {
	margin-top: 10px !important;
}
.sidebnr_area img {
	width: 300px;
	height: auto;
}
